<?xml version="1.0" encoding="UTF-8"?>
<record_update sys_domain="global" table="sys_app_module">
    <sys_app_module action="INSERT_OR_UPDATE">
        <active>true</active>
        <application/>
        <assessment/>
        <content_page/>
        <device_type/>
        <filter/>
        <hint/>
        <homepage/>
        <image/>
        <link_type>LIST</link_type>
        <map_page/>
        <mobile_title>Slides</mobile_title>
        <mobile_view_name>Mobile</mobile_view_name>
        <name>x_9104_trivia_now_slide</name>
        <order/>
        <override_menu_roles>false</override_menu_roles>
        <query/>
        <report/>
        <roles>x_9104_trivia_now.slide_user</roles>
        <survey/>
        <survey_overwrite>true</survey_overwrite>
        <sys_class_name>sys_app_module</sys_class_name>
        <sys_created_by>michael.slabodnick</sys_created_by>
        <sys_created_on>2017-05-07 18:17:28</sys_created_on>
        <sys_domain>global</sys_domain>
        <sys_domain_path>/</sys_domain_path>
        <sys_id>ac70d9d20fa6f600c567ab78b1050ea2</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Slides</sys_name>
        <sys_overrides/>
        <sys_package display_value="Trivia Now" source="x_9104_trivia_now">08b986534f2322005ec7c3818110c7fc</sys_package>
        <sys_policy/>
        <sys_scope display_value="Trivia Now">08b986534f2322005ec7c3818110c7fc</sys_scope>
        <sys_update_name>sys_app_module_ac70d9d20fa6f600c567ab78b1050ea2</sys_update_name>
        <sys_updated_by>michael.slabodnick</sys_updated_by>
        <sys_updated_on>2017-05-07 18:17:28</sys_updated_on>
        <timeline_page/>
        <title>Slides</title>
        <uncancelable>false</uncancelable>
        <view_name/>
        <window_name/>
    </sys_app_module>
</record_update>
